Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453349 - system-config-selinux booleans do not show description
Summary: system-config-selinux booleans do not show description
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 9
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-30 01:18 UTC by James Morris
Modified: 2008-09-09 17:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 17:51:40 UTC


Attachments (Terms of Use)

Description James Morris 2008-06-30 01:18:58 UTC
Description of problem:

The booleans section of system-config-selinux does not show the boolean
description, but just the boolean name.

** I need this fixed to take a screenshot & demo for the Japan LF symposium. **

Version-Release number of selected component (if applicable):

policycoreutils-gui-2.0.49-7.fc9.x86_64

Comment 1 Daniel Walsh 2008-06-30 17:26:24 UTC
Install selinux-policy-devel, will fix.


Comment 2 James Morris 2008-06-30 22:21:16 UTC
This is an admin tool, so it needs to work properly by default, not require
extra devel packages (unless this is installed by default?)

Also, the "description" field entries are too large to fit in the column format.
 There needs to be some way to see the full description (mouse-over popup, click
for more detail etc).

Comment 3 Daniel Walsh 2008-07-03 13:52:27 UTC
This is fixed in Rawhide.  selinux-policy-devel dissapears and becomes part of
selinux-policy.

I am working on a lockdown wizard which has a different look to it.




Note You need to log in before you can comment on or make changes to this bug.